uuid: 8f405152-f1e9-4be3-904b-d99c374bef3e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.pdf_document.field_media_file
    - image.style.medium
    - media.type.pdf_document
  module:
    - image
id: media.pdf_document.media_library
targetEntityType: media
bundle: pdf_document
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_file: true
  name: true
  uid: true
